### Name: yeast2_dbconn
### Title: Collect information about the package annotation DB
### Aliases: yeast2_dbconn yeast2_dbfile yeast2_dbschema yeast2_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(yeast2_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by yeast2_dbconn() was created with:
  dbConnect(SQLite(), dbname=yeast2_dbfile(), cache_size=64000, synchronous=0)

  yeast2_dbschema()

  yeast2_dbInfo()



